body {
	font-size: 14px;
	line-height: 1.3em;
    font-family: 'Lato', sans-serif;
}

.form-answers-table{
	width: 529px;
}

.form-answers-table td{
	vertical-align: top;
}

.form-answers-table .error-container{
}

.form-answers-table td.draghandle{
	width: 20px;
	padding-top: 8px;
}
.form-answers-table td.remove{
	text-align: right;
	width: 24px;
	padding-top: 8px;
}

.form-answers-list{
	list-style: none outside none;
	margin: 0 0 0 28px;
}

.form-answers-list li, .form-answers-list li.condensed {
	margin: 0 0;
	padding: 0;
}
.form-answers-list li:hover{
}

select.page-size {
	/*
	border: 0;
	display: inline-block;
	padding: 3px 3px 3px 5px;
	outline:none;
	background: #CCCCCC;
	-webkit-appearance:none;
	height: 25px;
	*/
}

/** overview thumbnail ***/
.om-overview-thumbnail-container {
	width: 110px;
	overflow: hidden;
	height: 83px;
	position: relative;
    border: solid 1px #ccc;
}

.om-overview-thumbnail-img{
	position: absolute;
	width: 100%;
	height: 100%;
}

.om-overview-thumbnail-overlay{
	position: absolute;
	background-color: #000000;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	display: none;
}

.om-overview-thumbnail-overlay-message{
	position: absolute; left: 24px; top: 30px;
	margin: auto;
	color: white;
	font-weight: bold;
	display: none;
}

/* hk - not used! */
.om-overview-thumbnail-overlay-actualDuration{
	position: absolute;
	background-color: black;
	color: white;
	font-weight: bold;
	right: 5px;
	bottom: 5px;
	padding: 0 3px 0 3px;
	line-height: inherit;
}




/* ////////////////////////////////
	Base classes
/////////////////////////////// */
.well {
	padding: 12px 18px 10px 18px;
	border-bottom: 1px solid #c3c3c3;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 0;
	box-shadow: none;
}

/* sub nav */
.om-sub-nav-container {
	position: relative;
	min-height: 660px;
	border-bottom: 1px solid #c3c3c3;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 0;
	box-shadow: none;
	/* padding-left: 7px; */
}
.om-sub-nav-container .bottom{
	bottom: 0;
	position: absolute;
}

.om-sub-nav-header, .om-sub-nav-footer {
	padding: 8px 15px 8px 15px;
}

/* context menu tabs */
.om-context-nav > .nav-tabs.nav-stacked > li:first-child > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.om-context-nav > .nav-tabs.nav-stacked > li:last-child > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.om-context-nav > .nav-tabs.nav-stacked > li > a:hover {
	z-index: 2;
	border: none;
}

.om-context-nav > .nav-tabs.nav-stacked .badge{
	/* reset font size for badge within webinar-tabs a */
	font-size: 14px;
}

.om-context-nav > .nav-tabs.nav-stacked > li:first-child > a{
	border: none;
}

.om-context-nav > .nav-tabs.nav-stacked > li > a {
	border: none;
	margin: 0;
	padding: 7px 15px 7px 15px;
	font-size: 15px;
	font-weight: bold;
	border-radius: 0;
	color: #000000;
}

.om-context-nav > .nav-tabs.nav-stacked > li.disabled > a {
	color: #AAAAAA;
	cursor: default;
}
.om-context-nav > .nav-tabs.nav-stacked > li.disabled > a:hover {
	background-color: #FFFFFF;
	cursor: default;
}

.om-context-nav .nav-tabs.nav-stacked > .active > a, .om-context-nav .nav-tabs.nav-stacked > .active > a:hover {
	color: #24AADD;
}



/* hk - 2nd level */
.om-context-nav > .nav-tabs.nav-stacked > li > ul{
	list-style: none outside none;
	margin-left: 0;
}

.om-context-nav > .nav-tabs.nav-stacked > li > ul > li > a {
	display: block;
	border: none;
	margin: 0;
	padding: 6px 15px 8px 25px;
	font-size: 13px;
	font-weight: bold;
	border-radius: 0;
	color: #666666;
	line-height: 18px;
}

.om-context-nav > .nav-tabs.nav-stacked > li > ul > li > a:hover {
	text-decoration: none;
	background: #eeeeee;
}

.om-sub-nav-container .om-icon-chevron-down-dark {
	margin-top: 0;
}

.om-context-nav .nav-tabs.nav-stacked > li > ul > .active > a, .om-context-nav .nav-tabs.nav-stacked > li >  ul > .active > a:hover {
	color: #24AADD;
}

/* publish bar */
.om-publish-bar{
	background-color: #E5E5E5;
	height: 24px;
	margin-bottom: 10px;
}
.om-publish-bar.draft{
	background-color: #FF9900;
}
.om-publish-bar.published{
	background-color: #8DC63F;
}

.om-publish-bar .btn, .om-publish-bar .btn:hover {
	/* border: medium none; */
	/* padding: 2px 2px; */
	padding: 3px 9px 0 8px;
	height: 22px;
	border-left: solid 1px #FFFFFF !important;
	border-right: solid 1px #FFFFFF !important;
	background-color: transparent;
	background-image: none;
	border-radius: 0 0 0 0 !important;
	box-shadow: none;
	color: #FFFFFF;
	display: inline-block;
	font-size: 0.85em;
	line-height: 100%;
	outline: medium none !important;
	/* padding: 5px 7px 6px; */
	position: relative;
	text-shadow: none;
}

.om-publish-bar .om-icon-chevron-down-light {
	margin-top: 1px;
	margin-left: 5px;
}

.om-publish-bar .btn:hover {
}

/* main menu tabs */
.om-nav-container{
	background-color: #E5E5E5;
	border-bottom: 1px solid #C3C3C3;
}


.webinar-tabs{
	background-color: #E5E5E5;
}

.webinar-tabs > .nav.nav-tabs {
	margin: 0;
	border: none;
}
.webinar-tabs .nav.nav-tabs > li > a:hover {
	/* border-bottom: 1px solid #0000FF; */
}

.webinar-tabs .nav.nav-tabs > li {
	/* margin-bottom: -3px; */
}

.webinar-tabs > .nav-tabs > .active > a, .webinar-tabs> .nav-tabs > .active > a:hover {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FFFFFF;
	border-image: none;
	border-style: solid;
	color: #555555;
	cursor: default;
}
.webinar-tabs .nav > li > a:hover {
	background: none;
}

.webinar-tabs > ul {
	list-style: none outside none;
	margin-bottom: 0;
	margin-left: 0;
}
.webinar-tabs > .nav-tabs > li > a {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	padding: 9px 15px 11px;
	border-radius: 0;
	border-right: solid 1px #CCCCCC;
	color: #000000;
}

.webinar-tabs > .nav-tabs > .active > a {
	background: transparent;
	color: #24AADD;
}

.webinar-tabs .nav-tabs .badge{
	/* reset font size for badge within webinar-tabs a */
	font-size: 14px;
	margin-left: 5px;
}

.webinar-tabs .nav-tabs .btn {
	margin: -5px 0 -5px 10px;
	font-size: 12px;
}

.webinar-tabs .nav-tabs> li:first-child > a {
	border-left: solid 1px #CCCCCC;
}
.webinar-tabs .nav-tabs> li:last-child > a {
	border-left: solid 1px #CCCCCC;
	margin-left: -1px;
}

.webinar-tabs > .nav-tabs > .active {
	background: url("../img/menu-active.png") no-repeat scroll center bottom transparent !important;
	z-index: 1000;
}

.webinar-tabs > .nav-tabs > .active > a:hover {
	border-right: 1px solid #CCCCCC;
	background: transparent;
	color: #24AADD;
}


.dropdown-menu {
	border-radius: 0 !important;
	border: 1px solid #c3c3c3;
	left: 0;
}
.tooltip {
	opacity: 1 !important;
}
.tooltip-inner {
	background: #ccc;
	color: #333;
	border-radius: 0;
	font-size: 13px;
	line-height: normal;
	padding: 10px;
	font-weight: bold;
	text-align: left;
}
.tooltip.bottom {
	margin-top: 7px;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #ccc;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #ccc;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #ccc;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #ccc;
}



.modal{
	border-radius: 0;
}
.modal-header {
	border-bottom-color: #c3c3c3;
	margin-bottom: 20px;
}
.modal-footer {
	border-top: 1px solid #c3c3c3;
	padding: 9px 15px;
	overflow: hidden;
}
.modal-body {
	padding: 15px 40px 25px 40px;
}
.modal-body textarea {
	/* width: 459px; */
	height: 110px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.delete {
	margin-left: 15px;
}
.cancel,
.settings {
	margin-right: 40px;
	font-weight: bold;
}
.settings {
	color: #000;
	font-weight: normal;
	padding-top: 10px;
}
.settings i {
	margin-right: 5px;
	margin-top: 0;
}
.add-list {
	font-weight: normal;
	color: #000;
	margin-right: 30px;
}

/* hk generic content container */

.well-container {
	border-bottom: 1px solid #c3c3c3;
	background: #fff;
	margin-bottom: 20px;
	padding: 0;
	/* position: relative; */ /* removed for ui-sortable! */
}

.well-container.noline {
	border-bottom: none;
}

.well-header.noline {
	border-bottom: none;
}

.well-header, .well-footer {
	/* display: block; */
	overflow: hidden;
	padding: 8px 8px 9px;
}
.well-footer {
	border-top: 1px solid #bfbfbf;
}
.well-footer.noline {
	border-top: none;
}

.well-header.nomargin {
	border-bottom: none;
	margin-bottom: 0;
}

.well-header.simple {
	border-bottom: 0;
	color: #999999;
}
.well-header.simple h3 {
	color: #999999;
}
.well-header h3.simple {
	color: #999999;
}

.well-header.simple h5 {
	font-size: 14px;
	color: #999999;
	font-weight: normal;
}

.well-header [class^="om-icon-"],
.well-header [class*=" om-icon-"] {
    margin: 0px;
}


.well-header {
	border-bottom: 1px solid #bfbfbf;
	/*margin-bottom: 20px;*/
	background-color: #FFFFFF;
}
.well-header.title {
	/* padding-left: 15px; */
}
.well-header h3 i {
	margin-left: 7px;
	margin-top: 3px;
}

.well-header h3, .well-header h5 {
	margin-left: 7px;
}



.well-body{
	padding: 35px 40px 30px 40px;
	/* border-bottom: 1px solid #bfbfbf; */
	/* position: relative; */ /* removed for ui-sortable! */
}

.well-body.active{
	background: none repeat scroll 0 0 #C1E0F0 !important;
	border-bottom: 0 none;
	cursor: auto;
}

.well-disclaimer {
	margin-bottom: 2em;
	font-style: italic;
}

.well-container.condensed .well-header { /* used as webinar overview header */
	/* margin-bottom: 0px; */
}

.well-container.condensed .well-body { /* used in reports */
/*	padding: 20px 15px 8px 15px; */
	padding: 13px 15px 12px 15px;
}

.well-container.max {
	min-height: 660px;
}
/* ****/

/* hk ****/
.inline-icons:hover {
	/* cursor: pointer; */
}

.inline-icons:hover .inline-btn {
	display: inline-block;
}


.inline-icons:hover .edit {
	display: inline-block;
}

.inline-icons:hover .trash {
	display: inline-block;
}

.inline-icons:hover .preview {
	display: inline-block;
}

.action-order {
	width: 16px;
	height: 16px;
	cursor: pointer;
	display: inline-block;
	background-image: url("../img/sprite-online-manager.png");
	background-repeat: no-repeat;
	float: right;
}


.inline-icons:hover .order-asc { display: inline-block; }
.inline-icons:hover .order-desc { display: inline-block; }
.action-order.order-asc { background-position: -16px -34px; }
.action-order.order-asc:hover { background-position: -16px -48px; }
.action-order.order-desc { background-position: -16px -96px; }
.action-order.order-desc:hover { background-position: -32px -96px; }

.action-order.order-indicator { background-position: -64px -96px; display: block; }
.action-order.order-indicator:hover { background-position: -80px -96px; display: block; }

.preview {
	/*
	color: #acbbc1;
	font-style: italic;
	padding: 15px;
	border: 1px dashed #acbbc1;
	float: left;
	*/
}

.action {
	/* position: absolute; */
/*	left: 15px; */
/*	top: 11px; */
	width: 16px;
	height: 16px;
	cursor: pointer;
	display: block;
	background-image: url("../img/sprite-online-manager.png");
	background-repeat: no-repeat;
}
.action.trash {
	background-position: -80px -16px;
	left: auto;
	right: 15px;
	display: none;
}
.action.trash:hover {
	background-position: -64px -16px;
}
.action.email {
	background-position: -80px -112px;
	display: none;
}
.action.email:hover {
	background-position: -80px -112px;
}
.action.sms {
	background-position: -96px -112px;
	display: none;
}
.action.sms:hover {
	background-position: -96px -112px;
}
.action.preview {
	background-position: -112px -80px;
	display: none;
}
.action.preview:hover {
	background-position: -48px 0;
}

.action.edit {
	background-position: -112px -16px;
	/* left: auto; */
	/* right: 46px; */
	display: none;
}
.action.edit:hover {
	background-position: -96px -16px;
}

.action.drag {
	background-position: -32px -32px;
	cursor: move;
}
.action.drag:hover {
	background-position: -64px -32px;
}
.overview {
	list-style: none;
	margin: 0;
}
.overview.condensed > li {
	margin: 0;
	padding: 8px 12px 8px 14px;
}

.overview.header {
	background: #666;
	color: #fff;
	margin-bottom: 0;
}
.overview.header > li {
	padding: 7px 15px 3px 40px;
}

.overview.draggable > li:hover {
	background: #def2fa !important;
	cursor: default;
}

.overview.draggable > ul.header li:hover {
	background: #666666 !important;
	cursor: pointer;
}

.overview.header.nohover li:hover{
	background-color: #ff0000;
}

/* special for call2action */
.overview.nohover li:hover {
	/* background: #def2fa; */
	background-color: #ffffff !important;
	cursor: auto;
}
.overview li.cta:hover{
	background-color: #def2fa !important;
}
.overview.header.cta li:hover{
	background-color: #666666 !important;
}

.open-question-option{
	cursor: pointer;
}

.question-group-sortable-item.cta{
	padding: 0 !important;
}
.question-option-group-sortable-item li{
	background-color: #ffffff;
}

.question-option-group-sortable-item:hover{
	background-color: #def2fa !important;
}
/* end special for call2action */



.overview.draggable > li.active {
	background: #c1e0f0 !important;
	border-bottom: 0;
	cursor: auto;
}
.overview.draggable > li.active .action.drag {
	background-position: -48px -32px;
}
.overview.draggable > li.active .action.trash {
	display: block;
}
.overview > li {
	overflow: hidden;
	padding: 10px 15px 10px 40px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.overview > li .info i {
	margin-right: 10px;
}
.overview > li .column {
	float: left;
	width: 50%;
}
.overview-footer {
	display: block;
	padding: 9px 9px 3px 8px;
	border-bottom: 1px solid #ccc;
}
.edit-title {
	display: block;
}
.edit-form {
	width: 580px;
	display: inline-block;
	padding: 40px 40px 32px 0;
}
.edit-form .input-xxlarge {
/*	width: 528px; */
}
.edit-form .input-xlarge {
/*	width: 498px; */
}
.edit-form .btn.right {
	margin-right: 29px;
}
.dropdown-menu {
	margin: 0;
}
.dropdown-menu i {
	margin-right: 10px;
}
/* ////////////////////////////////
	Headings
/////////////////////////////// */
h1 {
	font-size: 26px;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 5px;
	color: #24aadd;
}
h2 {
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 5px;
	color: #24aadd;
}
h3 {
	font-size: 17px;
	line-height: normal;
	font-weight: bold;
	color: #24aadd;
}
h4 {
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 5px;
}
h5 {
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 5px;
}
h6 {
	font-size: 11px;
	line-height: normal;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}
/* ////////////////////////////////
	Paragraphs
/////////////////////////////// */
p {
	font-size: 1em;
	line-height: 1.3em;
}
p strong {
	font-weight: bold;
}
p em {
	font-style: italic;
}
a {
	color: #24aadd;
}
/* ////////////////////////////////
	Forms
/////////////////////////////// */
form {
	margin: 0;
}
form .input-xlarge {
	width: 405px;
}
form label {
	font-weight: bold;
	line-height: 18px;
	font-size: 14px;
}
form label.checkbox {
	/* HK why ?? */
	/*
	line-height: 27px;
	width: 140px;
	*/
	font-weight: normal;
}

form input[type="text"],
form input[type="email"],
form input[type="url"],
form input[type="tel"],
form input[type="text"],
form input[type="password"],
form textarea {

	-moz-box-sizing: border-box;
	box-sizing: border-box;

	/* resize: none; */ /* hk - bepalen bij textarea zelf */
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	background: #fff;
    font-family: 'Lato', sans-serif;
	border: 1px solid #999;
	padding: 5px 10px;
	box-shadow: none;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="url"]:focus,
form input[type="tel"]:focus,
form input[type="text"]:focus,
form input[type="password"]:focus,
form textarea:focus {
	border-color: #0099cc;
	background: #e9f6fc;
}
form input[type="text"]:disabled,
form input[type="email"]:disabled,
form input[type="url"]:disabled,
form input[type="tel"]:disabled,
form input[type="text"]:disabled,
form input[type="password"]:disabled,
form textarea:disabled {
	opacity: 0.5;
}
form input[type="checkbox"]:active,
form input[type="checkbox"]:active:checked {
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
}
form textarea.title {
	margin-bottom: 0;
}
form .group {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
}
form .group label {
	float: left;
	margin-right: 15px;
	margin-top: 7px;
}
form .group input {
	float: left;
	margin-bottom: 0;
}
form .group input[type="radio"] {
	margin-right: 7px;
	margin-top: 8px;
}
form .group .remove-row {
	cursor: pointer;
	margin-left: 10px;
	float: left;
	margin-top: 7px;
	width: 16px;
	height: 16px;
	background: url('../img/sprite-online-manager.png') no-repeat -32px -48px;
}
form .group .remove-row:hover {
	background-position: -48px -48px;
}
form .group .disabled {
	opacity: 0.5;
}
form .form-vertical {
	padding-left: 40px;
}
form .editable {
	padding: 15px 0;
	position: relative;
}
form .editable:hover,
form .editable.active {
	background: #def2fa;
	margin: 0 -15px 0 -15px;
	padding: 15px 15px 14px 75px;
	border-bottom: 1px solid #bfbfbf;
}
form .editable:hover input,
form .editable.active input,
form .editable:hover textarea,
form .editable.active textarea {
	background: #fff;
}
form .editable:hover input:focus,
form .editable.active input:focus,
form .editable:hover textarea:focus,
form .editable.active textarea:focus {
	background: #e9f6fc;
}
form .editable:hover .action,
form .editable.active .action {
	display: block;
}
form .editable:hover {
	cursor: move;
}
form .editable.active .action.edit {
	background-position: -96px -16px;
}
form .editable .action.edit {
	right: 46px;
}
form fieldset {
	display: inline-block;
	position: relative;
}
form fieldset .notify {
	position: absolute;
	width: 150px;
	left: 102%;
	top: 5px;
	/*
				margin-left: 15px;
				float: left;
				padding-top: 5px;
				*/

}
form fieldset.error input[type="text"],
form fieldset.error input[type="email"],
form fieldset.error input[type="url"],
form fieldset.error input[type="tel"],
form fieldset.error input[type="text"],
form fieldset.error input[type="password"],
form fieldset.error textarea {
	border-color: #e06584;
	background: #fbe7e9;
	/*float: left;*/

}
form .required {
	/* color: red; */
}
.help-inline {
	padding-top: 5px;
}
/* ////////////////////////////////
	Tables
/////////////////////////////// */
.table td {
	border: none;
}
.ui-sortable tr a.remove-topic {
	display: block;
	width: 16px;
	height: 16px;
}
.ui-sortable tr:hover .action.trash {
	display: inline-block;
}

/* ////////////////////////////////
	Buttons
/////////////////////////////// */
.btn.disabled, .btn[disabled],
.btn.disabled:hover, .btn[disabled]:hover

{
	background-color: #AAA;
	background-image: none;
	box-shadow: none;
	cursor: default;
	/* opacity: 0.65; */
}

.btn-danger {
	background-color: #da4f49 !important;
}

.btn {
	position: relative;
	padding: 5px 10px 6px 10px;
	border-radius: 0 !important;
	line-height: 100%;
	font-size: 0.85em;
	outline: none !important;
	box-shadow: none;
	border: none;
	text-shadow: none;
	background-color: #3aace2;
	background-image: none;
	color: #ffffff;
}
.btn:hover {
	background: #1e93cb;
	text-shadow: none;
	color: #ffffff;
}
.btn:active {
	background: #1b83b5;
}
.btn.icon {
	/*position: relative;*/
	padding: 4px 7px 3px 7px;
}
.btn.icon i {
	margin-right: 5px;
}
.btn.wbnr-topic-add-attachment .om-icon-add {
	margin-top: 0;
	margin-right: 2px;
}
.btn.dropdown .om-icon-chevron-down-light {
	margin: 0 0 0 5px;
}

.btn.btn-white {
	background-color: #FFFFFF;
	background-image: none;
	color: #000000;
	border: 1px solid #ccc;
	padding: 3px 6px 2px 6px;
}

.btn.btn-white:hover {
	background: #f4f4f4;
}

.btn.btn-primary {
	background-color: #8dc63f;
	background-image: none;
}
.btn.btn-primary:hover {
	background: #72a230;
}
.btn.btn-primary:active {
	background: #648e2a;
}

.btn-group {
	display: inline-block;
}
.btn-group.open .btn.btn-primary.dropdown-toggle {
	background: #567b24;
}
.btn-group.open .btn.dropdown-toggle {
	background: #17739f;
}
.btn-group .dropdown-toggle {
	box-shadow: none;
	border-left: 1px solid #fff;
	margin-left: 0;
	padding: 3px 4px 2px 4px;
}
.btn-group .dropdown {
	/* hk ???
	padding: 0 4px;
	*/
}
.btn-group .dropdown.icon {
	/* hk ???
	padding: 5px 4px 3px 29px;
	*/
}
.btn-group .dropdown.icon span {
	margin: 0 0 0 4px;
}
/* ////////////////////////////////
	Badges & labels
/////////////////////////////// */
.badge {
	border-radius: 2px;
	background: #ccc;
	padding: 3px 5px 3px 5px;
	font-size: 1em;
	text-shadow: none;
}
.label {
	border-radius: 4px;
	background: #ccc;
	padding: 2px 7px 3px 7px;
	font-size: 0.9em;
	text-shadow: none;
	text-transform: uppercase;
	font-weight: normal;
}
.label [class*="om-icon"] {
	margin-top: 4px;
	width: 12px;
}
.label.live {
	background-color: #cc3333;
}
.label.pre-live {
	background-color: #8dc63f;
}
.label.pre-indexed {
	background-color: #000000;
}
/* ////////////////////////////////
	Icons
/////////////////////////////// */
[class^="om-icon-"],
[class*=" om-icon-"] {
	background-image: url("../img/sprite-online-manager.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	display: inline-block; /* hk grrr conflicts with .hide */
	height: 16px;
	line-height: 14px;
	vertical-align: text-top;
	width: 16px;
	/*margin-top: 2px;*/
}
[class^="om-icon-"].right,
[class*=" om-icon-"].right {
	float: right;
}
.om-icon-collapse-up {
	background-position: -96px -96px;
}
.om-icon-collapse-down {
	background-position: -112px -96px;
}

.om-icon-calendar {
	background-position: 0 0;
}
.om-icon-stopwatch {
	background-position: -16px 0;
}
.om-icon-user {
	background-position: -32px 0;
}
.om-icon-views {
	background-position: -48px 0;
}
.om-icon-cog-1 {
	background-position: -64px 0;
}
.om-icon-home {
	background-position: -80px 0;
}
.om-icon-cog-2 {
	background-position: -96px 0;
}
.om-icon-time {
	background-position: 0 -16px;
}
.om-icon-star {
	background-position: -16px -16px;
}
.om-icon-tag {
	background-position: -32px -16px;
}
.om-icon-file {
	background-position: -48px -16px;
}
.om-icon-trashcan-1 {
	background-position: -64px -16px;
}
.om-icon-trashcan-2 {
	background-position: -80px -16px;
}
.om-icon-trashcan-white {
	background-position: -112px -112px;
}
.om-icon-edit {
	background-position: -96px -32px;
}
.om-icon-edit-active {
	background-position: -96px -16px;
}
.om-icon-edit-hover {
	background-position: -112px -16px;
}
.om-icon-check-1 {
	background-position: 0 -32px;
}
.om-icon-chevron-down-light {
	background-position: -16px -34px;
}
.om-icon-check-2 {
	background-position: 0 -48px;
}
.om-icon-check-3 {
	background-position: -80px -64px;
}
.om-icon-chevron-down-dark {
	background-position: -16px -48px;
}
.om-icon-add {
	background-position: -113px 0;
	width: 12px;
}
.om-icon-add-inactive {
	background-position: -48px -96px;
}
.om-icon-drag-inactive {
	background-position: -32px -32px;
}
.om-icon-drag-hover {
	background-position: -64px -32px;
}
.om-icon-drag-active {
	background-position: -48px -32px;
}
.om-icon-help {
	background-position: -80px -32px;
}
.om-icon-qtype-multiple {
	background-position: 0 -62px;
}
.om-icon-qtype-single {
	background-position: -16px -62px;
}
.om-icon-qtype-text {
	background-position: -32px -64px;
}
.om-icon-sample-radio {
	background-position: -112px -64px;
}
.om-icon-sample-checkbox {
	background-position: -96px -64px;
}
.om-icon-live {
	background-position: -116px -36px;
	height: 12px;
}
.om-icon-remove-inactive {
	background-position: -32px -48px;
}
.om-icon-remove-active {
	background-position: -48px -48px;
}
.om-icon-remove-white {
	background-position: -80px -80px;
}
.om-icon-chevron-left-inactive {
	background-position: -64px -48px;
}
.om-icon-chevron-right-inactive {
	background-position: -80px -48px;
}
.om-icon-chevron-left-active {
	background-position: -96px -48px;
}
.om-icon-chevron-right-active {
	background-position: -112px -48px;
}
.om-icon-search {
	background-position: -48px -64px;
}
.om-icon-file-excel {
	background-position: 0 -80px;
}
.om-icon-file-pdf {
	background-position: -16px -80px;
}
.om-icon-file-word {
	background-position: -32px -80px;
}
.om-icon-file-powerpoint {
	background-position: -48px -80px;
}
.om-icon-file-image {
	background-position: -64px -80px;
}
.om-icon-delete {
	background-position: -96px -80px;
}
.om-icon-views-inactive {
	background-position: -112px -80px;
}
.om-icon-refresh {
	background-position: 0 -96px;
}
.om-icon-sortable {
	background-position: -64px -96px;
}
.om-icon-sortable-hover {
	background-position: -80px -96px;
}
.om-icon-email {
	background-position: -80px -112px;
}
.om-icon-sms {
	background-position: -96px -112px;
}
form.form-search button.btn,
.modal button.btn {
	float: none;
}

form.form-search .input-append {
	position: relative;
}
form.form-search .input-append input.search-query,
form.form-search .input-append input#member-search-email,
form.form-search .input-append input#webcast-search-title {
	padding-right: 43px;
}
form.form-search .input-append input#member-search-email::-webkit-input-placeholder,
form.form-search .input-append input#webcast-search-title::-webkit-input-placeholder {
	color: #555;
}

form.form-search .input-append a#member-search-email-clear,
form.form-search .input-append a#webinar-search-title-clear {
	position: absolute;
	right: 24px;
	top: 6px;
	z-index: 1000;
}


.form-search button[type="submit"] {
	background: none;
	position: absolute;
	right: 5px;
	top: 7px;
	padding: 0;
	margin: 0;
	z-index: 999;
}
.form-search input[type="text"] {
	/* font-size: 12px; */
	border-color: #cccccc;
	/* line-height: 0; */
	/* padding: 3px 20px 4px 5px; */
}
form.form-search .input-append a#webinar-search-title-clear {
	right: 25px;
	top: 6px;
	z-index: 999;
}

/* hk 2013-06-12 - Same as above but more generic on class */
form.form-search .input-append a.search-clear{
	right: 25px;
	top: 6px;
	z-index: 999;
	position: absolute;
}


:-moz-placeholder {
	line-height: normal;
	font-size: 12px;
	position: inherit;
}

:-ms-input-placeholder {
	line-height: normal;
	font-size: 12px;
	position: inherit;
}

::-webkit-input-placeholder {
	line-height: normal;
	font-size: 12px;
	position: inherit;
}
.pagination .active a {
	padding: 0 15px;
}
.pagination > ul .icon a {
	margin-top: 8px;
}
.control-webinarpaginating-container .pagination, .control-memberpaginating-container .pagination {
	margin-top: -4px;
}
.control-webinar-pagesize-container{
	/* margin-top: -5px; */
}
.control-memberpagesize-container .control-group, .control-webinar-pagesize-container .control-group {
	/*
	margin-right: 15px;
	margin-top: 0 !important;
	*/
}
.control-webinar-pagesize-container select.page-size.input-mini {
}
.control-webinar-pagesize-container .form-horizontal .control-label {
}

/*************** Dropdown */
.dropdown-menu {
	padding: 0;
}
.dropdown-menu .divider {
	margin: 0 1px;
}
.dropdown-menu a {
	padding: 7px 15px;
}